package com.supermap.mybatis.platform.dao;

import com.supermap.mybatis.platform.model.PlatformResourceAudit;

public interface PlatformResourceAuditMapper {
    int deleteByPrimaryKey(String RESOURCE_AUDIT_ID);

    int insert(PlatformResourceAudit record);

    int insertSelective(PlatformResourceAudit record);

    PlatformResourceAudit selectByPrimaryKey(String RESOURCE_AUDIT_ID);

    int updateByPrimaryKeySelective(PlatformResourceAudit record);

    int updateByPrimaryKey(PlatformResourceAudit record);
}